<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:id="@+id/content_container"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:gravity="center_horizontal"
        android:orientation="vertical"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintVertical_bias="0.4">

        <ImageView
            android:id="@+id/empty_icon"
            android:layout_width="100dp"
            android:layout_height="100dp"
            android:layout_marginBottom="24dp"
            android:src="@mipmap/mainac_collection"
            android:tint="@color/card_icon_tint" />

        <TextView
            android:id="@+id/empty_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:letterSpacing="0.02"
            android:text="@string/empty_collection_title"
            android:textColor="@color/title_color"
            android:textSize="20sp"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/empty_subtitle"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="12dp"
            android:gravity="center"
            android:text="@string/empty_collection_content"
            android:textColor="@color/card_text"
            android:textSize="16sp" />

    </LinearLayout>
</androidx.constraintlayout.widget.ConstraintLayout>